.content_footer h4.facebook:before,
.content_footer h4.instagram:before {
 width: 80px;
 left: -100px;
 background-size: 100%;
 backgtround-repeat: no-repeat;
 content: ''
}

.header_contato,
h1,
h2,
h3 {
 font-family: 'Montserrat',sans-serif;
}

#contato form {
 width: 900px;
 margin: 20px auto 100px;
 border-bottom: 1px solid #ddd;
 padding-bottom: 50px
}

#contato form table {
 width: 100%;
 border-collapse: separate;
 border-spacing: 40px
}

#contato form table td select {
 width: 102%
}

#contato textarea {
 width: 100%;
 padding: 20px 2.5%
}

#contato form input[type=submit] {
 border: none;
 box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .2);
 padding: 10px 30px;
 color: #262b9b;
 float: right;
 margin-right: 36px;
 margin-left: 70%;
 margin-top: 40px
}

#contato form input[type=submit]:hover {
 background-color: #262b9b;
 color: #fff
}

#contato .g-recaptcha {
 float: right;
 margin-right: 36px;
 display: block
}

 #cinema .box_line:after,
 #cinema .swiper-button-next,
 #cinema .swiper-button-prev,
 .content_footer,
 .header_contato span,
 .header_sociais,
 .swiper-pagination {
  display: none
 }

 #contato form table td input[type=text],
 .bloco1,
 .bloco2,
 .bloco3,
 .bloco4,
 .bloco5,
 .bloco6,
 .busca_filme select,
 .busca_loja,
 .loja_lista li {
  width: 100%
 }

 #contato form tr,
 .header_contato button {
  display: block
 }

 #contato form {
  /* width: 100%; */
  margin: 40px auto 100px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 50px
 }

 #contato form tr td {
  width: 80%;
  display: block;
  margin-bottom: 35px
 }

 #contato form table {
  width: 100%;
  border-collapse: unset;
  border-spacing: unset
 }

 #contato form table td select {
  width: 113%
 }

 .box .box_contato {
  float: unset !important
 }

 #contato textarea {
  width: 108%;
  padding: 20px 2.5%
 }

 #contato form input[type=submit] {
  float: unset;
  margin-right: unset;
  margin-left: unset;
  margin-top: 70px
 }

 #contato .g-recaptcha {
  float: left;
  margin-right: 0;
  display: block
 }
